		<!-- Sidebar -->
		<div class="sidebar">
			<div class="container sidebar-about {{ with .Site.Params.sidebarSticky }}sidebar-sticky{{ end }}">
				<span class="site__title">
					<a href="{{ .Site.BaseURL }}{{ .Lang }}">{{ .Site.Title }}</a>
				</span>
				<a href="{{ .Site.BaseURL }}{{ .Lang }}">
					{{ with .Site.Params.authorimage }}
					{{ $strippedSlash := ($.Site.Params.authorimage | replaceRE "^(/)+(.*)" "$2") }}
					{{ $authorImage := (printf "%s%s" $.Site.BaseURL $strippedSlash) }}
					<div class="author-image">
						<img src="{{$authorImage}}" alt="Author Image" class="img--circle img--headshot element--center"/>
					</div>
					{{ end }}
				</a>
				<p class="site__description">
					<a href="{{ .Site.BaseURL }}{{ .Lang }}">
						{{ with .Site.Params.description }} {{.}} {{end}}
					</a>
				</p>
				{{ partial "sidebar/menu.html" . }}
				
				{{ partial "sidebar/social.html" . }}
				
				<div class="langSection">
					{{ range .AllTranslations }}
					<a rel="alternate" href="{{ .RelPermalink }}" hreflang="{{ .Lang }}" lang="{{ .Lang }}">
						<img src="/img/flag_{{ .Lang }}.png" alt="flag_{{ .Lang }}" class="logoFlag"/>
					</a>
				{{ end -}}
				</div>
				<p class="copyright">
					{{ with .Site.Params.copyright }}{{.|safeHTML}}{{ else }}&copy; {{ now.Format "2006"}} {{.Site.Params.author}}.
					<br/>
					<a href="https://creativecommons.org/licenses/by-nc-sa/4.0/">Some Rights Reserved</a>.
					<br/>Built with
					<a href="https://gohugo.io">Hugo</a> ❤️ <a href="https://github.com/htr3n/hyde-hyde">hyde-hyde</a>.
					{{end}}
				</p>
			</div>
		</div>
